import 'package:flutter/material.dart';

class UpdatePasswordModel {
  final String? password;
  final String ?confirmPassword;
  final String ?userId;
  final String ?token;

  UpdatePasswordModel({
    required this.password,
    required this.confirmPassword,
    required this.userId,
    required this.token,
  });

  Map<String, dynamic> toJson() {
    return {
      'password': password,
      'confirmPassword': confirmPassword,
      'userId': userId,
      'token': token,
    };
  }
}
